<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="80">
    <author>JDModding Arg</author>
    <version>1.0.0.0</version>
    <multiplayer supported="true"/>
    <title>
		<en>Lizard TR-8000</en>
	</title>
    <description>
<en><![CDATA[Round bale transport trailer.
Ideal for collecting them in the field and transporting them to your warehouse.

- Price: $23000
- Capacity: 7 to 11 bales.
- 125-150-180cm in diameter.
- Possibility of loading by side arm.]]></en>
<de><![CDATA[Rundballen-Transportanhänger.
Ideal, um sie vor Ort einzusammeln und zu Ihrem Lager zu transportieren.

- Preis: 23.000 €
- Kapazität: 7 bis 11 Ballen.
- 125-150-180 cm Durchmesser.
- Möglichkeit der Beladung mit Seitenarm.]]></de>
<fr><![CDATA[Remorque de transport de balles rondes.
Idéal pour les récupérer sur le terrain et les transporter jusqu’à votre entrepôt.

- Prix : 23 000 €
- Capacité : 7 à 11 balles.
- 125-150-180 cm de diamètre.
- Possibilité de chargement par bras latéral.]]></fr>
<es><![CDATA[Trailer  transportador de pacas redondas.
Ideal para recogerlas en el campo y trasladarlas hacia su deposito.

- Precio: $23000
- Capacidad: 7 a 11 pacas.
- 125-150-180cm de diametro.
- Posibilidad de carga mediante brazo lateral.]]></es>
</description>
   <iconFilename>icon_TR8000.png</iconFilename>
	<storeItems>
        <storeItem xmlFilename="TR8000.xml" rootNode="vehicle"/>
    </storeItems>
</modDesc>
